<ion-header>
<ion-navbar>
  <ion-row>
    <ion-col col-12 class="header_left">
        Share Invoice
    </ion-col>
  </ion-row>
</ion-navbar>
</ion-header>

<ion-content padding>
  <ion-card (click)="openFileChooser()">
    <ion-card-content>
      <div class="upload-file">Select Invoice
        <ion-icon ios="ios-cloud-upload" md="md-cloud-upload"></ion-icon>
      </div>
    </ion-card-content>
  </ion-card>
</ion-content>
<ion-footer>
  <button ion-button full (click)="back()">Back</button>
</ion-footer>
